import * as z from 'zod';
import type { Prisma } from '../../../generated/prisma';
import { ServiceLineWhereInputObjectSchema as ServiceLineWhereInputObjectSchema } from './ServiceLineWhereInput.schema'

const makeSchema = () => z.object({
  where: z.lazy(() => ServiceLineWhereInputObjectSchema).optional()
}).strict();
export const ClaimCountOutputTypeCountServiceLinesArgsObjectSchema = makeSchema();
export const ClaimCountOutputTypeCountServiceLinesArgsObjectZodSchema = makeSchema();
